//==================================================
//POV-Ray Materials list
//==================================================
//This file has been created by PoseRay v3.13.16.538
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: https://sites.google.com/site/poseray/
//==================================================
//Files needed to run the POV-Ray scene:
//camionMilitaire_POV_main.ini (initialization file - open this to render)
//camionMilitaire_POV_scene.pov (scene setup of cameras, lights and geometry)
//camionMilitaire_POV_geom.inc (geometry mesh)
//camionMilitaire_POV_mat.inc (materials)
//e1778500 D.tga
//e1778500 B.tga
//b4ad75a0 D.tga
//b4ad75a0 B.tga
//2180b1e9 D.tga
//2180b1e9 B.tga
//5ac5d6b3 D.tga
//5ac5d6b3 B.tga
//e2abfff6 D.tga
 
//Map definitions
#declare p_map1=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_e1778500_D.tga") gamma srgb interpolate 2 transmit all 0.6 } }
#declare p_map2=normal {bump_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_e1778500_B.tga") gamma 1.0 interpolate 2 }}
#declare p_map3=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_b4ad75a0_D.tga") gamma srgb interpolate 2 transmit all 0 } }
#declare p_map4=normal {bump_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_b4ad75a0_B.tga") gamma 1.0 interpolate 2 }}
#declare p_map5=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_2180b1e9_D.tga") gamma srgb interpolate 2 transmit all 0 } }
#declare p_map6=normal {bump_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_2180b1e9_B.tga") gamma 1.0 interpolate 2 }}
#declare p_map7=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_e1778500_D.tga") gamma srgb interpolate 2 transmit all 0.2 } }
#declare p_map8=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_e1778500_D.tga") gamma srgb interpolate 2 transmit all 0 } }
#declare p_map9=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_b4ad75a0_D.tga") gamma srgb interpolate 2 transmit all 0.2 } }
#declare p_map10=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_5ac5d6b3_D.tga") gamma srgb interpolate 2 transmit all 0 } }
#declare p_map11=normal {bump_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_5ac5d6b3_B.tga") gamma 1.0 interpolate 2 }}
#declare p_map12=pigment {image_map{tga concat(ModelSubDir, "imagesMap/camionMilitaire_e2abfff6_D.tga") gamma srgb interpolate 2 transmit all 0 } }
 
//Custom values (from Antoine)
#declare GlobalSpecular = 0.01;
#declare GlobalRoughness = 0.01;
#declare GlobalAmbient = 0.1;//0.35
 
//==================================================
//Material definitions
#declare Material__84_= 
#declare PR_DIFFUSE=p_map1;
#declare F1=finish{specular GlobalSpecular 
                   roughness GlobalRoughness
                   ambient srgb GlobalAmbient }

#declare N1=normal{p_map2 bump_size 0 }

material{
         texture{uv_mapping
					pigment{PR_DIFFUSE }
					finish{F1}
					normal{N1 }
		}
}
//==================================================
#declare Material__80_= 
#declare PR_DIFFUSE=p_map3;
#declare F1=finish{specular GlobalSpecular 
                   roughness GlobalRoughness                 
                   ambient srgb GlobalAmbient
                   }
#declare N1 = normal{ p_map4 bump_size 0 }

material{ texture{uv_mapping 
					pigment{PR_DIFFUSE }
					finish{F1}
					normal{N1 }
		}
}
//==================================================
#declare Material__82_= 
#declare PR_DIFFUSE = p_map5;
#declare F1 = finish{	specular GlobalSpecular 
					roughness GlobalRoughness 
					ambient srgb GlobalAmbient
			}
#declare N1 = normal{ p_map6 bump_size 0 }
material{
         texture{uv_mapping
				pigment{PR_DIFFUSE  }
				finish{F1}
				normal{N1  }
			}
}
//==================================================
#declare Material__87_= 
#declare PR_DIFFUSE = p_map5;
#declare F1=finish{
					specular GlobalSpecular 
					roughness GlobalRoughness 
					ambient srgb GlobalAmbient                   
			}
#declare N1 = normal{ p_map6 bump_size 0 }
material{
         texture{uv_mapping
				pigment{PR_DIFFUSE  }
				finish{F1}
				normal{N1  }
			}
}
//==================================================
#declare Material__85_= 
#declare PR_DIFFUSE=p_map7;
#declare F1=finish{specular GlobalSpecular 
                   roughness GlobalRoughness 
                   ambient srgb GlobalAmbient
                   }
#declare N1 = normal{ p_map2 bump_size 0 }
material{
         texture{uv_mapping
					pigment{PR_DIFFUSE }
					finish{F1}
					normal{N1 }
				}
}
//==================================================
#declare Material__86_= 
#declare PR_DIFFUSE=p_map8;
#declare F1=finish{specular GlobalSpecular 
                   roughness GlobalRoughness 
                   ambient srgb GlobalAmbient
                   }
#declare N1 = normal{ p_map2 bump_size 0 }
material{
         texture{uv_mapping
				pigment{PR_DIFFUSE  }
				finish{F1}
				normal{N1  }
			}
	}
//==================================================
#declare Material__89_= 
#declare PR_DIFFUSE=p_map9;
#declare F1=finish{specular GlobalSpecular 
                   roughness GlobalRoughness 
                   ambient srgb GlobalAmbient
                   }
#declare N1 = normal{ p_map4 bump_size 0 }

material{
         texture{uv_mapping
                 pigment{PR_DIFFUSE }
                 finish{F1}
                 normal{N1 }
                }
        }
//==================================================
#declare Material__79_= 
#declare PR_DIFFUSE=p_map10;
#declare F1=finish{specular GlobalSpecular 
                   roughness GlobalRoughness 
                   ambient srgb GlobalAmbient
                   }
#declare N1=normal{p_map11 bump_size 0 }
material{
         texture{uv_mapping
                 pigment{PR_DIFFUSE  }
                 finish{F1}
                 normal{N1  }
                }
        }
//==================================================
#declare Material__37_= 
#declare PR_DIFFUSE=p_map12;
#declare F1=finish{specular GlobalSpecular
                   roughness GlobalRoughness
                   ambient srgb GlobalAmbient
                   }
material{
         texture{uv_mapping
                 pigment{PR_DIFFUSE }
                 finish{F1}
                }
        }
//==================================================
