#declare WarehouseScale = 15 / 152.8 * 2;

#declare WarehouseTransform = 
transform{ 	
	translate -WarehouseSize * < 0.5, 0, 0.5 > 
	rotate 90 * y 
	scale WarehouseScale 
	translate < -8, -min_extent( CompleteWarehouse ).y, 4 >
}

#declare NewWarehouse = object{ CompleteWarehouse transform{ WarehouseTransform } }

#declare FuelReserveScale = 0.25;
#declare NewFuelReserve = object{ FuelReserve rotate 180 * y scale FuelReserveScale }
#declare ScaledFuelReserveSize = max_extent( NewFuelReserve ) - min_extent( NewFuelReserve );

#declare FuelVatZDistance = min_extent( NewWarehouse ).z - max_extent( NewFuelReserve ).z;

#declare BarrelScale = 0.3;
#declare NewBlueBarrel = object{ BlueBarrel scale BarrelScale }
#declare ScaledBlueBarrelSize = max_extent( NewBlueBarrel ) - min_extent( NewBlueBarrel );

#declare CrateScale = 0.25;
#declare NewCrate = object{ CrateObj scale CrateScale }
#declare ScaledCrateSize = max_extent( NewCrate ) - min_extent( NewCrate );
#declare NewCrateXPos = max_extent( NewWarehouse ).x + ScaledCrateSize.x / 2;
