#declare FinalCamera =
camera{
	location < 5, 2, -8 >
	look_at < -2.5, 1.8, 0 >
	right image_width / image_height * x
	up y
	sky y
}

#declare CornerLurkingCamera =
	camera{
		location < WallMaxExtent.x - 8, 2, WallMinExtent.z + 8 >
		look_at < 0, 1.8, 0 >
		right image_width / image_height * x
		up y
		sky y
	}

#declare SkyCamera =
	camera{
		location < WallMaxExtent.x - 8, 20, WallMinExtent.z + 8 >
		look_at < WallA_Entrance_I.u, 18, WallMaxExtent.z >
		right image_width / image_height * x
		up y
		sky y
	}
	
#declare FarRoadCamera =
camera{
	location < 0, 20, WallA_Entrance_I.v + ExitRoadLength - 4 >
	look_at < 0, 18, 0 >
	right image_width / image_height * x
	up y
	sky y
}

#declare HillCamera =
camera{
	location WallMinExtent + < 45, 28, 0 >
	look_at WallMinExtent + < -25, 4, 40 >
	right image_width / image_height * x
	up y
	sky y
}